@font-face {
	font-family:'OpenSans';
	src:url('fonts/OpenSans-Regular.eot');
	src:url('fonts/OpenSans-Regular.woff2') format('woff2'),
		url('fonts/OpenSans-Regular.woff') format('woff'),
		url('fonts/OpenSans-Regular.ttf') format('truetype'),
		url('fonts/OpenSans-Regular.svg#OpenSans-Regular') format('svg'),
		url('fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype');
	font-weight:normal;
	font-style:normal;
}

@font-face {
	font-family:'OpenSans';
	src:url('fonts/OpenSans-Bold.eot');
	src:url('fonts/OpenSans-Bold.woff2') format('woff2'),
		url('fonts/OpenSans-Bold.woff') format('woff'),
		url('fonts/OpenSans-Bold.ttf') format('truetype'),
		url('fonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg'),
		url('fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype');
	font-weight:bold;
	font-style:normal;
}

@font-face {
	font-family:'PTSans';
	src:url('fonts/pt-sans-web-regular.eot');
	src:url('fonts/pt-sans-web-regular.woff2') format('woff2'),
		url('fonts/pt-sans-web-regular.woff') format('woff'),
		url('fonts/pt-sans-web-regular.ttf') format('truetype'),
		url('fonts/pt-sans-web-regular.svg#pt-sans-web-regular') format('svg'),
		url('fonts/pt-sans-web-regular.eot?#iefix') format('embedded-opentype');
	font-weight:normal;
	font-style:normal;
}

@font-face {
  font-family:'PTSans';
  src:url('fonts/pt-sans-web-bold.eot');
  src:url('fonts/pt-sans-web-bold.woff2') format('woff2'),
       url('fonts/pt-sans-web-bold.woff') format('woff'),
       url('fonts/pt-sans-web-bold.ttf') format('truetype'),
       url('fonts/pt-sans-web-bold.svg#pt-sans-web-bold') format('svg'),
       url('fonts/pt-sans-web-bold.eot?#iefix') format('embedded-opentype');
  font-weight:bold;
  font-style:normal;
}

html{
	height:100%;
}

body{
	font-family:"OpenSans",Arial,Helvetica,sans-serif;
	font-weight: normal;
	font-style: normal;
	background-color:#ffffff;
	color:#3e4447;
	font-size:16px;
	margin:0;
	padding:0;
	overflow-x: hidden;
	height:100%;
	width:100%;
}

a{
	color:inherit;
	text-decoration:underline;
}

a:hover{
	text-decoration:none;
}

a img{
	border:none;
}

h1, h2, h3{
	margin:0;
}

h1{
	font-size:28px;
	color:#394249;
	font-weight:normal;
	margin-top:35px;
	margin-bottom:10px;
}

section h1{
	font-weight:bold;
	font-size:32px;
	line-height: 1.2;
	margin-top:0;
   
}

h2{
	font-weight:bold;
	font-size:24px;
	color:#37393d;
	line-height:1.3;
}

ul{
	margin:0 0 10px 0;
	padding:0;
	list-style-image:none;
	list-style-type:none;
}

li{
	position:relative;
	padding-left: 21px;
    margin-bottom: 4px;
	line-height: 1.4;
}

li:before{
	content:'';
	width:16px;
	height:12px;
	background:url('images/galka.png') no-repeat;
	position:absolute;
	left:0;
	top: 7px;
}

p{
	margin:0 0 10px 0;
	line-height:1.4;
}

strong, b{
	font-weight:bold;
}

.text-center{
	text-align:center;
}

.width{
	display:block; 
	position:relative; 
	width:100%; 
	max-width:1000px;
	padding:0 10px;	
	box-sizing:border-box;
	margin:0 auto;
}

.row{
	display: flex;
	margin-left:-10px;
	margin-right:-10px;
}

.row:after{
	content:"";
	display:block;
	clear:both;
}

.col{
	padding:0 10px;
	box-sizing:border-box;
	width:50%;
}

.d-none{
	display:none;
}

.d-flex{
	display:flex;
}

.bg-gray{
	background-color:#f4f4f4;
}

.btn{
	font-size:16px;
	font-family: 'OpenSans';
	display:flex;
	align-items:center;
	justify-content:center;
	text-decoration:none;
	cursor:pointer;
	text-align:center;
	transition:background-color 0.3s;
	-webkit-transition:background-color 0.3s;
	-moz-transition:background-color 0.3s;
	-o-transition:background-color 0.3s;
	-ms-transition:background-color 0.3s;
}

.btn:hover{	
	text-decoration:none;
}

.btn-red{
	font-weight:bold;
	color:#ffffff;
	width:280px;
	height:42px;
	border-radius:5px;
	background-color:#e94c45;
	border:1px solid #e94c45;
}

.btn-red:hover,
.btn-red:focus{
	color: #ffffff;
	background-color:#c1332d;
}

a.btn-red:hover,
a.btn-red:focus{
	text-decoration: none;
}

.btn-outline-red{
	font-weight:bold;
	color:#e94c45;
	width:250px;
	height:42px;
	border-radius:5px;
	background:none;
	border:1px solid #e94c45;
}

.btn-outline-red:hover{
	color:#ffffff;
	background-color:#e94c45;
}

.btn-small-txt{
	font-size:12px;
}

.content{
	position:relative;
}

.content-page{
	padding-bottom:70px;
}

section{
	padding: 60px 0;
}

header{
	border-bottom:1px solid #e4e4e4;
}

header .d-flex{
	align-items:center;
	justify-content:space-between;
	width:100%;
	height:62px;
	box-sizing:border-box;
}

.header-content{
	display:flex;	
	align-items:center;
	justify-content:space-between;
	flex-grow: 1;
}

.header-logo{
	width:51px;
	height:25px;
	background:url('images/logo_header.png') no-repeat;
	flex-shrink:0;
	margin-right: 17px;
}

header .phone{
	font-family:'PTSans';
	font-size:13px;
	color:#839096;
	flex-shrink:0;
	margin-left: auto;
	margin-right:10px;
}

header .phone a{
	color:#839096;
	font-size:18px;
	text-decoration:none;
}

nav{
	font-family:'PTSans';
	margin-left: auto;
	width:520px;
	display:flex;
	align-items:center;
	justify-content:flex-end;
}

nav a{
	text-decoration:none;
	text-align: center;
    margin: 0 5px;
}

nav a:hover{
	color:#e2474b;
}

header .btn-wrap{
	flex-shrink:0;
	margin-left: 35px;
}

.btn-enter{
	font-family:'PTSans';
	color:#3e4447;
	width:85px;
	height:30px;
	border:1px solid #3e4447;
	border-radius:30px;
	background-color:#ffffff;
}

.btn-enter:hover{
	background-color:#e4e1e1;
}

.section__content{
	position:relative;
	z-index:1;
}

.section__content .descr p{
	line-height: 1.5;
}

.section__head{
	display:flex;
	align-items:center;
	margin-bottom: 30px;
}

.section__head .number{
	font-weight:bold;
	font-size:70px;
	color:#ffd400;
	margin-right: 10px;
	line-height: 0.9;
}

.section__btn-wrap{
	margin-top:40px;
}

.section__btn-wrap .btn + .btn{
	margin-top:20px;
}

.btn-descr{
	color:#e94c45;
	font-size:14px;
	display:inline-block;
	width:250px;
	text-align:center;
	margin-top:6px;
}

footer{
	background-color:#3e4447;
	padding: 38px 0;
	margin-top:auto;
}

footer .d-flex{
	align-items:flex-start;
}

.footer-logo{
	width:75px;
	height:38px;
	background:url('images/logo_footer.png') no-repeat;
	margin-right:40px;
	flex-shrink:0;
}

footer p{
	margin:0;
	font-size:14px;
	color:#ffffff;
	line-height: 1.6;
}

footer p + p{
	margin-top: 15px;
}

footer a:hover{
	color: #ffffff;
}

a.tel_link{
	text-decoration: none;
}

section.main-page__promo{
	color:#394249;
	padding: 66px 0 100px;
	background:url('images/main_header_bg.jpg') no-repeat center bottom;
	overflow:hidden;
}

.main-page__promo .section__img{
	position: absolute;
    right: -75px;
    top: 0;
	z-index: 1;
}

.main-page__promo p {
    margin-top: 14px;
    margin-bottom: 4px;
}

section.main-page__choose {
    padding-bottom: 95px;
}

.main-page__choose .width_title {
    position: relative;
    padding-bottom: 50px;
    margin: 0 auto;
    width: 100%;
    max-width: 741px;
}

.main-page__choose .width {
    padding-left: 510px;
}

.main-page__choose .section__img {
    position: absolute;
    left: 65px;
    top: 0;
}

section.main-page__okved {
    padding-bottom: 125px;
}

.main-page__okved .section__content{
    width: 510px;
}

.main-page__okved .section__img{
	position: absolute;
    right: -20px;
    top: 15px;
}

.main-page__nalog-system .width{
	padding-left: 600px;
}

.main-page__nalog-system .section__img{
	position: absolute;
    left: -13px;
    bottom: 0;
}

section.main-page__nalog-documents {
    padding-bottom: 90px;
}

.main-page__nalog-documents .section__content{
	width: 530px;
}

.main-page__nalog-documents .section__img{
	position:absolute;
	right:0;
	top:0;
}

.main-page__nalog-documents .btn-red{
	width:270px;
}

section.main-page__business-programm {
    padding-top: 90px;
}

.main-page__business-programm .width{
	padding-left: 510px;
}

.main-page__business-programm .section__img{
	position:absolute;
	left:0;
	bottom:0;
}

.main-page__business-programm .btn-red{
	width:270px;
}

.mobile-menu{
	display:none;
	width:29px;
	height:27px;
	margin-left: auto;
	background:url('images/mobile_menu.png') no-repeat;
}

.after-page__promo .section__img{
	bottom: -101px;
}

.after-page__rko .width{
	padding-left:510px;
}

.after-page__rko .section__img {
    position: absolute;
    left: 10px;
    bottom: 0;
}

.after-page__online-kassa .section__content {
    width: 500px;
}

.after-page__online-kassa .section__img{
	position: absolute;
    right: 0;
    bottom: 0;
}

.after-page__business-programm .width{
	padding-left:580px;
}

.after-page__business-programm .section__img {
    position: absolute;
    left: 10px;
    bottom: 0;
}

.faq{
	font-family:'PTSans';
	visibility: hidden;
    opacity: 0;
    position: absolute;
	top:62px;
	left:0;
	z-index:99999;
	width:100%;
	padding-top: 45px;
    padding-bottom: 55px;
	background:#e3e7e8;
	transition:opacity 0.3s;
	-webkit-transition:opacity 0.3s;
	-moz-transition:opacity 0.3s;
	-o-transition:opacity 0.3s;
	-ms-transition:opacity 0.3s;
}

.faq.showed{
	visibility: visible;
    opacity: 1;
}

.faq a{
	color:#3e4447;
	text-decoration:none;
}

.faq a:hover{
	color:#e2474b;
}

.faq .d-flex > div{
	width:50%;
	flex-shrink:0;
	box-sizing: border-box;
    padding-right: 20px;
}

.faq__block + .faq__block {
    margin-top: 65px;
}

.faq__title{
	font-weight:bold;
	margin-bottom: 16px;
}

.faq__list {
    display: flex;
    flex-direction: column;
	margin-bottom: 15px;
}

.faq__list a{
    line-height: 1.8;
}

.faq__more a{
	color:#839096;
	font-size: 14px;
}

.faq__section + .faq__section{
	padding-top:20px;
	margin-top:50px;
}

.faq__section h2{
	margin-bottom:20px;
}

.faq__section table{
	border-left:1px solid #d7d7d7;
	border-top:1px solid #d7d7d7;
	border-collapse: collapse;
}

.faq__section td{
	border-right:1px solid #d7d7d7;
	border-bottom:1px solid #d7d7d7;
	padding:10px;
}

.faq__section th{
	border-right:1px solid #ffffff;
	border-bottom:1px solid #d7d7d7;
	padding:10px;
}

.faq__section th:last-child{
	border-right:1px solid #d7d7d7;
}

.faq__section td > *:first-child,
.faq__section th > *:first-child{
	margin-top:0;
}

.faq__section td > *:last-child,
.faq__section th > *:last-child{
	margin-bottom:0;
}

.faq__section th{
	text-align:left;
	background-color:#d7d7d7;
}

.question + .question{
	margin-top:40px;
}

.question__title{
	position:relative;
	font-size:21px;
	border-bottom:1px solid #ffd400;
	cursor:pointer;
	line-height: 1.7;
	padding-right:40px;
}

.question__title:before{
	content:'';
	display:block;
	width:15px;
	height:1px;
	background-color:#3e4447;
	margin:auto;
	position:absolute;
	right:10px;
	top:0;
	bottom:0;
}

.question__title:after{
	content:'';
	display:block;
	width:1px;
	height:15px;
	background-color:#3e4447;
	margin:auto;
	position:absolute;
	right:17px;
	top:0;
	bottom:0;
}

.answer{
	display:none;
	font-size:14px;
	padding-top:20px;
}

.answer > *:first-child{
	margin-top:0;
}

.answer > *:last-child{
	margin-bottom:0;
}

.answer ul{
	margin-left: 20px;
	margin-bottom:20px;
}

.answer li{	
	list-style-type: disc;
    padding-left: 0;
	margin-bottom:20px;
}

.answer li:before{
	display:none;
}

.answer li:last-child{
	margin-bottom:0;
}

.answer p{
	margin-bottom:20px;
}

.question.showed .question__title:after{
	display:none;
}

.question.showed .answer{
	display:block;
}

body.modal-showed{
	position:relative;
	overflow-y:hidden;
}

body.modal-showed:before{
	content:'';
	display:block;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.7);
	position:fixed;
	left:0;
	right:0;
	z-index:11111;
}

.modal{
	display:none;
	width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 11112;
    align-items: center;
    justify-content: center;
	overflow-y: auto;
}

body.modal-showed .modal.showed{
    display: flex;
}

.modal-content {
    width: 95%;
    max-width: 370px;
    height: auto;
	position:relative;
    background-color: #ffffff;
    border-radius: 5px;
    box-sizing: border-box;
	padding: 35px;
}

.modal-content-error{
	padding: 0;
}

.modal-content h2{
	text-align:center;
	margin-bottom:50px;
}

.form_btns{
	margin-top: 40px;
}

.modal-content .form_btns{
	padding-bottom: 20px;
    padding-top: 10px;
	display: flex;
	flex-direction: column;
}

.modal-content .agree {
    width: 280px;
    margin: 24px auto 0;
}

.form-group{
	margin-bottom:30px;
	display:flex;
	position: relative;
    height: 30px;
}

.form_block .invalid{
	font-size: 12px;
	color: red;
	margin-top: -30px;
    margin-bottom: 20px;
	display: none;
}

.form_block._error .invalid{
	display: block;
}

.form-group label{
	font-size: 12px;
    color: #a7abab;
    margin-right: 5px;
    flex-shrink: 0;
    margin-top: 8px;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
	z-index: 3;
	cursor: text;
    transition: top .3s;
    -webkit-transition: top .3s;
    -moz-transition: top .3s;
    -o-transition: top .3s;
    -ms-transition: top .3s;
}

.form-group._focus label{
	top: -24px;
	z-index: 1;
}

.form-group input{
	border:none;
	background:none;
	font-size:16px;
	font-family: "OpenSans";
	color:#2a2b2c;
	flex-grow:1;
	outline:none;
	position: relative;
	z-index: 2;
	border-bottom: 1px solid #cfd4d4;
}

.form-group input.error{
	border-bottom: 1px solid #ff0000;
}

.form-group._error{
	border-bottom: 1px solid #ff0000;
}

.form-group label.error {
    position: absolute;
    left: 0;
    top: auto;
    bottom: -18px;
    color: #ff0000;
    margin: 0;
    width: auto;
    height: auto;
}

.field_checkbox {
    margin-top: 50px;
}

.field_checkbox input {
    margin: 0 8px 0 0;
}

input[type="checkbox"], input[type="radio"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
}

form .btn{
	font-size:14px;
	margin: 0 auto;
}

form button.btn{
	outline:none;
}

form > p{
	font-size:12px;
	color:#a7abab;
	margin-bottom:35px;
}

.top__form_wrap {
    background: #fff;
    border: 1px solid #ccc;
    padding: 20px 50px 30px;
    border-radius: 15px;
    margin-top: 50px;
	position: relative;
    z-index: 2;
    width: 100%;
    max-width: 700px;
    box-sizing: border-box;
}

.top__form_wrap .form-group.field_checkbox {
    height: auto;
}

.top__form_wrap form .btn{
	margin: 0;
	flex-shrink: 0;
    margin-right: 32px;
}

.top__form_wrap .form_btns {
    display: flex;
    align-items: center;
}

.agree{
	display: flex;
    align-items: flex-start;
	position: relative;
}

.agree_link{
	font-size: 14px;
    margin-left: 10px;
    margin-top: -4px;
	text-decoration: none;
}

.agree_link:hover{
	text-decoration: underline;
}

.agree label.error {
    width: 100%;
    font-size: 12px;
    color: red;
    position: absolute;
    left: 0;
    bottom: -20px;
}

span.new-password {
    margin-top: 4px;
}

.change-password{
	margin-top: -25px;
    margin-bottom: 30px;
    font-size: 12px;
}

.change-password span{
	border-bottom: 1px dashed;
	cursor:pointer;
}

.change-password span:hover{
	color:#e94c45;
}

.modal__top {
    display: flex;
    justify-content: flex-end;
	position:absolute;
	right:15px;
	top:15px;
}

.modal-close{
	background:none;
	position:relative;
	width:30px;
	height:30px;
	cursor:pointer;
}

.modal-close:before,
.modal-close:after{
	content:'';
	position:absolute;
	width:100%;
	height:1px;
	background-color:#8d999e;
	left:0;
	margin:auto;
	top:0;
	bottom:0;
}

.modal-close:before{
	transform:rotate(45deg);
}

.modal-close:after{
	transform:rotate(-45deg);
}

.modal-content {
    width: 100%;
    max-width: 500px;
    margin: 0 auto 30px;
}

.modal-header {
    display: flex;
    padding-top: 20px;
    padding-bottom: 0;
    border-bottom: 0;
}

.modal-header .close {
    width: 30px;
    height: 30px;
    margin-left: auto;
    margin-top: 0;
    background: none;
    border: none;
    line-height: 0;
    font-size: 36px;
    font-weight: bold;
    color: #839096;
    outline: none;
    transition: color .3s;
    -webkit-transition: color .3s;
    -moz-transition: color .3s;
    -o-transition: color .3s;
    -ms-transition: color .3s;
}

.modal-header .close:hover {
    color: #1a1a1a;
}

body > div:last-child:not(.modal-backdrop):not(.SmartCaptcha-Shield) {
    position: fixed !important;
    top: 0 !important;
    z-index: 1111111111;
    width: 100% !important;
}

.enter {
    margin-left: 40px;
	line-height: 22px;
}

.enter a {
    text-decoration: none;
}

.enter a:hover {
    color: #e2474b;
}

.enter_recover {
    font-size: 12px;
}

.enter_login {
    font-size: 14px;
}

@media all and (max-width:992px){
	nav{
		width:auto;
	}
	
	.main-page__promo .section__img {
		right: -250px;
	}
	
	.main-page__choose .width {
		padding-left: 380px;
	}
	
	.main-page__choose .section__img {
		left: 10px;
	}
	
	section.main-page__okved {
		overflow: hidden;
	}
	
	.main-page__okved .section__img {
		right: -100px;
	}
	
	.main-page__nalog-system .width {
		padding-left: 400px;
	}
	
	.main-page__nalog-system .section__img {
		left: 10px;
		width: 350px;
	}
	
	.main-page__nalog-system .section__img img{
		max-width:100%;
		height:auto;
	}
	
	.main-page__nalog-documents .section__content {
		width: 400px;
	}
	
	.main-page__nalog-documents .section__img{
		right:10px;
	}
	
	.main-page__business-programm .width {
		padding-left: 400px;
	}
	
	.main-page__business-programm .section__img {
		left: 10px;
		width: 350px;
	}
	
	.main-page__business-programm .section__img img{
		max-width:100%;
		height:auto;
	}
	
	.after-page__rko .width {
		padding-left: 410px;
	}
	
	.after-page__rko .section__img {
		width: 355px;
	}
	
	.after-page__rko .section__img img{
		max-width:100%;
		height:auto;
	}
	
	.after-page__business-programm .width{
		padding-left:530px;
	}
}

@media (max-width: 820px) {
	.main-page__okved .section__img {
		right: -150px;
	}
	
	.after-page__business-programm .width{
		padding-left:480px;
	}
}

@media all and (max-width:768px){
	header .btn-wrap{
		margin-left:15px;
	}
	
	h1 br{
		display:none;
	}
	
	h2 br{
		display:none;
	}
	
	.main-page__promo .section__img {
		position: relative !important;
		right: 0;
		bottom: -35px;
	}
	
	.after-page__promo .section__img{
		bottom:-26px;
	}
	
	section.main-page__promo{
		padding-bottom:25px !important;
	}
	
	section{
		padding:60px 0 !important;
	}
	
	.width {
		padding-left: 10px !important;
		padding-right:10px !important;
	}
	
	.section__img{
		position:static !important;
		width:auto !important;
		margin-top: 30px;
	}
	
	.section__content{
		width:100% !important;
	}
}

@media all and (max-width:630px){
	
	body{
		font-size:14px;
	}
	
	body.mobile-menu-showed{
		overflow-y:hidden;
	}
	
	.width{
		padding:0 20px !important;
	}
	
	.header-content{
		display:none;
	}

	.mobile-menu{
		display:block;
	}
	
	header.showed{
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		background-color: #ffffff;
		z-index: 100;
	}
	
	header.showed .d-flex{
		height:auto;
		display: block;
		position: relative;
		width: auto;
		margin: 0 -20px;
	}
	
	header.showed .header-content{
		display: flex;
		flex-direction: column;
		position: absolute;
		left: 0;
		top: 0;
		background-color: #ffffff;
		width: 100%;
		height: 100%;
		z-index: 1;
	}
	
	.mobile-menu-top{
		width: 100%;
		height:70px;
		padding: 0 20px;
		display:flex;
		align-items:center;
		justify-content:flex-end;
		border-bottom:1px solid #e4e4e4;
		order:1;
		flex-shrink:0;
		box-sizing: border-box;
	}
	
	.mobile-menu-close{
		background:none;
		position:relative;
		width:30px;
		height:30px;
	}
	
	.mobile-menu-close:before,
	.mobile-menu-close:after{
		content:'';
		position:absolute;
		width:100%;
		height:2px;
		background-color:#3c4447;
		left:0;
		margin:auto;
		top:0;
		bottom:0;
	}
	
	.mobile-menu-close:before{
		transform:rotate(45deg);
	}
	
	.mobile-menu-close:after{
		transform:rotate(-45deg);
	}
	
	header.showed nav{
		order: 2;
		margin: 0;
		width: 100%;
		flex-direction: column;
	}
	
	header.showed nav a,
	header.showed .enter a{
		padding: 23px 0;
		width: 100%;
		margin: 0;
		border-bottom: 1px solid #e4e4e4;
		display: flex;
		align-items: center;
		font-family: "OpenSans";
		font-size: 20px;
		justify-content: center;
		box-sizing: border-box;
	}

	header.showed .enter{
		order: 3;
		margin: 0;
		width: 100%;
	}
	
	header.showed .btn-wrap{
		order:3;
		margin-left:0;
		width: 100%;
	}
	
	header.showed .btn-enter{
		padding: 23px 0;
		height:auto;
		width: 100%;
		max-width:none;
		margin: 0;
		border:none;
		border-radius:0;
		border-bottom: 1px solid #e4e4e4;
		display: flex;
		align-items: center;
		font-family: "OpenSans";
		font-size: 20px;
		justify-content: center;
		box-sizing: border-box;
	}
	
	header.showed .phone{
		width: 100%;
		order:4;
		padding: 23px 0;
		margin: 0;
		font-family: "OpenSans";
		font-size: 20px;
		text-align:center;
		border-bottom: 1px solid #e4e4e4;
		box-sizing: border-box;
	}
	
	header.showed .phone a{
		font-family: "OpenSans";
		font-size: 20px;
		text-align: center;
	}
	
	header.showed .mobile-menu{
		display:none;
	}
	
	
	.btn-red,
	.btn-outline-red{
		width:100% !important;
	}
	
	.btn-descr{
		width:100%;
	}
	
	h1{
		font-size:26px;
		text-align:center;
	}
	
	h2{
		font-size:18px;
	}
	
	section{
		padding:50px 0 !important;
	}
	
	.section__head{
		margin-bottom:20px;
	}
	
	.section__img{
		margin-top: 25px;
		text-align:center;
	}
	
	.section__img img{
		max-width:100%;
		height:auto;
	}
	
	section.main-page__promo{
		padding-top:40px !important;
		padding-bottom: 0px !important;
	}
	
	.main-page__promo .section__img {
		bottom: -5px;
	}
	
	.main-page__choose .section__img img{
		max-width:180px;
	}
	
	.main-page__okved .section__img img{
		max-width:240px;
	}
	
	.main-page__nalog-documents .section__img img{
		max-width:220px;
	}
	
	.main-page__business-programm .section__img img{
		max-width:230px;
	}
	
	.section__btn-wrap {
		margin-top: 25px;
	}
	
	footer .d-flex{
		flex-direction:column;
		align-items:flex-start;
	}
	
	.footer-logo{
		margin-bottom:20px;
	}
	
	.after-page__promo .section__img{
		bottom:-1px;
	}
	
	.after-page__promo .section__img img{
		max-width:250px;
	}
	
	.after-page__rko .section__img img{
		max-width:240px;
	}
	
	.after-page__online-kassa .section__img img{
		max-width:250px;
	}
	
	.after-page__business-programm .section__img img{
		max-width:240px;
	}
	
	.faq {
		top:0;
		height: 100%;
		padding-top: 0;
		opacity: 0;
		visibility: hidden;
		left: -100%;
		background-color:#ffffff;
		transition:left 0.2s;
		-webkit-transition:left 0.2s;
		-moz-transition:left 0.2s;
		-o-transition:left 0.2s;
		-ms-transition:left 0.2s;
	}
	
	.faq.showed{
		left:0;
		opacity: 1;
		visibility: visible;
	}
	
	.faq.hidden{
		transition:left 0s;
		-webkit-transition:left 0s;
		-moz-transition:left 0s;
		-o-transition:left 0s;
		-ms-transition:left 0s;
	}
	
	.faq__title,
	.faq__list a,
	.faq__more a{
		padding: 23px 20px;
		width: 100%;
		margin: 0;
		border-bottom: 1px solid #e4e4e4;
		text-align: left;
		font-family: "OpenSans";
		font-size: 20px;
		font-weight:normal;
		box-sizing: border-box;
		display:block;
		line-height: 1.4;
	}
	
	.faq .d-flex{
		flex-wrap:wrap;
		margin: 0 -20px;
	}
	
	.faq .d-flex > div{
		width:100%;
		padding-right: 0;
	}

	.faq__block + .faq__block {
		margin-top: 0;
	}
	
	.faq__top{
		width: 100%;
		height: 70px;
		padding: 0 20px;
		display: flex;
		align-items: center;
		justify-content: space-between;
		box-sizing: border-box;
		border-bottom: 1px solid #e4e4e4;
	}
	
	.faq__close{
		background:none;
		position:relative;
		width:30px;
		height:30px;
	}
	
	.faq__close:before,
	.faq__close:after{
		content:'';
		position:absolute;
		width:100%;
		height:2px;
		background-color:#3c4447;
		left:0;
		margin:auto;
		top:0;
		bottom:0;
	}
	
	.faq__close:before{
		transform:rotate(45deg);
	}
	
	.faq__close:after{
		transform:rotate(-45deg);
	}
	
	.faq__back{
		display:block;
		width:29px;
		height:22px;
		background:url('images/arrow_back.png') no-repeat;
	}
	
	.faq__list{
		margin-bottom:0;
	}
	
	.faq__content {
		background-color: #ffffff;
		width: 100%;
		position: absolute;
		top: 0;
		left: -100%;
		transition:left 0.2s;
		-webkit-transition:left 0.2s;
		-moz-transition:left 0.2s;
		-o-transition:left 0.2s;
		-ms-transition:left 0.2s;
	}
	
	.faq__block.showed .faq__content{
		left:0;
	}

	.top__form_wrap{
		padding-left: 20px;
		padding-right: 20px;
	}

	.top__form_wrap .form_btns {
		flex-direction: column;
	}

	.top__form_wrap form .btn{
		margin-right: 0;
		margin-bottom: 32px;
	}
	
}

@media all and (max-width:400px){
	
	.faq__section table{
		font-size: 11px;
	}
	
	.faq__section td,
	.faq__section th{
		padding:5px;
	}
	
}

@media all and (max-width:400px){
	.modal {
		background-color:#ffffff;
	}
}

@keyframes spin { 
    100% {
        transform:rotate(360deg); 
    } 
}

.btn_submit._loading{
    text-indent: -99999px;
    position: relative;
    cursor: default;
} 

.btn_submit._loading:before{
    content: '';
    display: block;
    border: 3px solid #ffffff;
    border-top-color: transparent;
    border-radius: 100%;
    width: 24px;
    height: 24px;
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 3;
    animation:spin 0.7s linear infinite;
}